Bug 421 - unnecessary line in /etc/sgml/catalog
: unnecessary line in /etc/sgml/catalog
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sgml-tools)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-21 15:49 by
Modified: 2005-08-30 03:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-21 15:49:59
sgml2html (and other sgml2*) complains like this
/usr/bin/nsgmls:/usr/share/xml/docbook/dtd/4.1.2/ent/iso-amsr.ent:23:17:E \"X2256\" is not a function name
unless delete line 
CATALOG \"/etc/sgml/xml-docbook-4.1.2.cat\"
from /etc/sgml/catalog file
---

---
I suggest remove this line completely because of /etc/xml/catalog file exists for it
------- Comment #1 From 2002-01-24 14:42:53 -------
It\'s a problem of docbook-dtd412-xml,
fixed in docbook-dtd412-xml-1.0-alt3.
------- Comment #2 From 2002-01-24 14:42:53 -------
It\'s a problem of docbook-dtd412-xml,
fixed in docbook-dtd412-xml-1.0-alt3.
------- Comment #3 From 2002-07-18 02:44:40 -------
The error described does not occur anymore.
------- Comment #4 From 2002-07-18 02:44:40 -------
The error described does not occur anymore.